Bug 1650012 - [abrt] gnome-software: g_variant_type_info_check(): gnome-software killed by SIGABRT
Summary: [abrt] gnome-software: g_variant_type_info_check(): gnome-software killed by ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-software
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:d6569479bb6145c30585362c8b5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-15 06:28 UTC by fano
Modified: 2019-11-27 20:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 20:38:36 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (92.68 KB, text/plain)
2018-11-15 06:29 UTC, fano
no flags Details
File: cgroup (195 bytes, text/plain)
2018-11-15 06:29 UTC, fano
no flags Details
File: core_backtrace (55.88 KB, text/plain)
2018-11-15 06:29 UTC, fano
no flags Details
File: cpuinfo (1.41 KB, text/plain)
2018-11-15 06:29 UTC, fano
no flags Details
File: dso_list (15.65 KB, text/plain)
2018-11-15 06:29 UTC, fano
no flags Details
File: environ (3.47 KB, text/plain)
2018-11-15 06:29 UTC, fano
no flags Details
File: limits (1.29 KB, text/plain)
2018-11-15 06:29 UTC, fano
no flags Details
File: maps (101.59 KB, text/plain)
2018-11-15 06:29 UTC, fano
no flags Details
File: mountinfo (4.00 KB, text/plain)
2018-11-15 06:29 UTC, fano
no flags Details
File: open_fds (4.51 KB, text/plain)
2018-11-15 06:29 UTC, fano
no flags Details
File: proc_pid_status (1.31 KB, text/plain)
2018-11-15 06:29 UTC, fano
no flags Details
File: var_log_messages (1.26 KB, text/plain)
2018-11-15 06:29 UTC, fano
no flags Details

Description fano 2018-11-15 06:28:55 UTC
Version-Release number of selected component:
gnome-software-3.30.5-1.fc29

Additional info:
reporter:       libreport-2.9.6
backtrace_rating: 4
cmdline:        /usr/bin/gnome-software --gapplication-service
crash_function: g_variant_type_info_check
executable:     /usr/bin/gnome-software
journald_cursor: s=e19076b41f7a47af86c7a3c74aae7388;i=6cfbb;b=391249b5d9c24f92ab3144dcb4a75ac4;m=1f8c543;t=57aae18183492;x=50a3320516a43652
kernel:         4.18.17-300.fc29.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1628344

Comment 1 fano 2018-11-15 06:29:04 UTC
Created attachment 1505947 [details]
File: backtrace

Comment 2 fano 2018-11-15 06:29:06 UTC
Created attachment 1505948 [details]
File: cgroup

Comment 3 fano 2018-11-15 06:29:11 UTC
Created attachment 1505949 [details]
File: core_backtrace

Comment 4 fano 2018-11-15 06:29:13 UTC
Created attachment 1505950 [details]
File: cpuinfo

Comment 5 fano 2018-11-15 06:29:16 UTC
Created attachment 1505951 [details]
File: dso_list

Comment 6 fano 2018-11-15 06:29:19 UTC
Created attachment 1505952 [details]
File: environ

Comment 7 fano 2018-11-15 06:29:21 UTC
Created attachment 1505953 [details]
File: limits

Comment 8 fano 2018-11-15 06:29:28 UTC
Created attachment 1505954 [details]
File: maps

Comment 9 fano 2018-11-15 06:29:31 UTC
Created attachment 1505955 [details]
File: mountinfo

Comment 10 fano 2018-11-15 06:29:34 UTC
Created attachment 1505956 [details]
File: open_fds

Comment 11 fano 2018-11-15 06:29:36 UTC
Created attachment 1505957 [details]
File: proc_pid_status

Comment 12 fano 2018-11-15 06:29:39 UTC
Created attachment 1505958 [details]
File: var_log_messages

Comment 13 Ben Cotton 2019-10-31 20:11:35 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2019-11-27 20:38:36 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.